package com.adealink.weparty.im.data

import com.tencent.qcloud.tuikit.timcommon.bean.TUIMessageBean
import com.tencent.qcloud.tuikit.tuichat.bean.ChatInfo

fun TUIMessageBean.isCurrentSession(chatInfo: ChatInfo?): Boolean {
    return chatInfo != null && userId == chatInfo.id
}